A php Internet worm released on 12/25/2004 that doesn't use php bulletin boards - it attacks ALL php scripts/pages which are vulnerable to a File Inclusion Flaw - is being called PHPInclude.Worm. Please go to http://isc.sans.org for more info on how this might affect you.

One thing that should be noted... When I did a search in Google for PHPInclude.Worm, no results were returned. I found the information via MSN Beta Search.